﻿@charset "utf-8";

/*网站logo*/
/* #logo{display:block;width:100%;height:0.85rem;padding:1.2rem 0 0.1rem 0;} */
/* #logo:before{content:'';display: block;max-width:750px; overflow: hidden; z-index: 50;background-image: url(/images/yh_header.png);height: 0.85rem;background-size: 100%;background-repeat: no-repeat;} */
body{width:7.5rem;margin:0 auto!important}
/*网站导航*/
.jgTopNav{width: 100%; overflow: hidden; margin: auto;}
.jgTopNavUl{list-style-type: none; padding: 0; margin: 0; background: rgb(146,38,28);width:100%;overflow:hidden;}
.jgTopNavUlLi{width: 100%; height: 0.8rem; line-height: 0.8rem; }
.jgTopNavUlLiA{width: 24%; display: block;font-size: 0.3rem; float: left;color: #fff; text-align: center; text-decoration: none; border-right: 1px solid #fff;}
.jgTopNavUlLiA1{border: none;}
/*底部css*/
.jgFooterUl {
width: 7.5rem;
background: rgb(146,38,28);
line-height: 0.7rem;
height: 0.7rem;
list-style:none;
}.jgFooterUlLi {
width: 7.5rem;
margin: auto;
}.jgFooterUl a {
text-align: center;
display: block;
width: 24%;
float: left;
color: #ffffff;
font-weight: bold;
font-size: 0.3rem;
}.jgFooterUl a:nth-child(1),
.jgFooterUl a:nth-child(2),
.jgFooterUl a:nth-child(3) {
border-right: 1px solid #fff;
}.jgFooterUlLiA {
text-align: center;
}.jgFooterUlLiA>span {
font-weight: initial;
}.jgFooterAll {
width: 7.5rem;
margin: auto;
background: url('/images/footer_newganyi120.png') no-repeat;
height: 3.8rem;
display: flex;
list-style: none;
margin-bottom: 1rem;
background-size:100%;
}.jgFooterAll_l {
width: 3.85rem;
float: left;
text-align: center;
}.jgFooterleft_u {
list-style: none;
}.jgFooterleft_u li:nth-child(1) {
width: 2.9rem;
display: inline-block;
text-align: center;
}.jgFooterleft_u li:nth-child(1) img {
width: 1.8rem;
float: left;
margin-top: 0.8rem;
margin-left: 0.55rem;
}.jgFooterleft_u li:nth-child(2),
.jgFooterleft_u li:nth-child(3) {
display: block;
width: 2.9rem;
text-align: center;
font-size: 0.28rem;
color: #FFFFFF;
margin-top: 0.05rem;
}.jgFooterleft_u li:nth-child(2){
font-size: 0.3rem;
}.jgFooterAll-r {
width: 3.65rem;
float: left;
}.jgFooterright_u,
.jgFooterright_u1,
.jgFooterright_u2 {
list-style: none;
display: flex;
margin-top: 0.2rem;
}.jgFooterright_u {
margin-top: 0.4rem;
}.jgFooterright_u li:nth-child(1) img,
.jgFooterright_u1 li:nth-child(1) img,
.jgFooterright_u2 li:nth-child(1) img {
width: 0.64rem;
float: left;
margin-top: 0.2rem;
}.jgFooterright_u1 li:nth-child(1) img,
.jgFooterright_u2 li:nth-child(1) img {
margin-top: 0.05rem;
}.jgFooterright_u li:nth-child(2),
.jgFooterright_u1 li:nth-child(2),
.jgFooterright_u2 li:nth-child(2) {
width: 3.3rem;
float: left;
margin-left: 0.15rem;
}.jgFooterright_u li:nth-child(2) p:nth-child(1),
.jgFooterright_u li:nth-child(2) p:nth-child(2),
.jgFooterright_u1 li:nth-child(2) p:nth-child(1),
.jgFooterright_u1 li:nth-child(2) p:nth-child(2),
.jgFooterright_u2 li:nth-child(2) p:nth-child(1) {
text-align: left;
color: #000;
padding-bottom: 0.05rem;
}.jgFooterright_u li:nth-child(2) p:nth-child(1) {
font-size: 0.2rem;
border-bottom: 1px solid #FFF;
}.jgFooterright_u li:nth-child(2) p:nth-child(2) {
font-size: 0.26rem;
margin-top: 0.07rem;
width: 3.7rem;
}.jgFooterright_u1 li:nth-child(2) p:nth-child(1) {
font-size: 0.2rem;
}.jgFooterright_u1 li:nth-child(2) p:nth-child(2) {
font-size: 0.26rem;
font-weight: bold;
}.jgFooterright_u2 li:nth-child(2) p:nth-child(1) {
font-size: 0.24rem;
}